@import "reasonCodeAndDeviceStatus/reasonCodeAndDeviceStatus";
@import "reasonCodeMaintain/reasonCodeMaintain";
@import "reasonCodeGroup/reasonCodeGroup";
@import "identifyRulesManager/rulemanager";

.reason-clients-list{ 
  margin-top: 20px;
}
.horizon-checkbox{
  padding-top: 7px;
}
